EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, htmlz, lrf, mobi, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

--author-sort
    Rentetan yang digunakan bila mengisih berdasarkan pengarang. Jika tidak dinyatakan dan pengarang dinyatakan, ia akan auto-jana daripada pengarang.

--authors, -a
    Tetapkan pengarang. Pengarang berbilang seharusnya diasing dengan aksara &. Nama pengarang patut dalam tertib Nama Pertama Nama Akhir.

--book-producer, -k
    Tetapkan pengeluar buku.

--category
    Tetapkan kategori buku.

--comments, -c
    Tetapkan keterangan e-buku.

--cover
    Tetapkan kulit hadapan ke fail yang dinyatakan.

--date, -d
    Tetapkan tarikh diterbitkan.

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Get the cover from the e-book and save it at as the specified file.

--help, -h
    tunjuk mesej bantuan ini dan keluar

--identifier
    Tetapkan pengenalpasti buku, boleh dinyatakan berbilang kali. Contohnya: --identifier uri:http://acme.com --identifier isbn:12345 Untuk membuang pengenalpasti, nyatakan no value, --identifier isbn: Perhatian untuk fail EPUB, pengenalpasti ditanda sebagai pengenalpasti pakej tidak boleh dibuang.

--index, -i
    Tetapkan indeks buku dalam siri ini.

--isbn
    Tetapkan ISBN buku.

--language, -l
    Tetapkan bahasa.

--lrf-bookid
    Tetapkan ID buku dalam fail LRF

--publisher, -p
    Tetapkan penerbit e-buku.

--rating, -r
    Tetapkan penarafan. Seharusnya nombor diantara 1 hingga 5.

--series, -s
    Tetapkan siri e-buku ini berasal.

--tags
    Tetapkan tag untuk buku. Seharusnya senarai dipisah dengan tanda koma.

--title, -t
    Tetapkan tajuk.

--title-sort
    Versi tajuk yang digunakan untuk mengisih. Jika tidak dinyatakan, dan tajuk dinyatakan, ia akan auto-jana dari tajuk.

--to-opf
    Nyatakan nama bagi fail OPF. Data meta akan ditulis ke fail OPF.

--version
    tunjuk nombor versi program dan keluar

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal